// +above(measure) == +from-width(measure)
// +below(measure) == +to-width(measure)
// +between(measure, measure)
html
	font-size 16px
body
	color #000
	font-family segoeui, Roboto, sans-serif
	background-color #fff
	min-width 320px
	+to-width(991px)
		font-size 14px

h2
	font-weight 400
	+from-width(1280px)
		font-size 36px
	+from-width(768px)
		font-size 30px
	+from-width(320px)
		font-size 26px


//btn aminations
.btn-custom, .btn-filter-red, .btn-order
	&:hover
		box-shadow 0px 0px 10px 0px rgba(0,0,0,0.85)
		background-color darken(#e94a4b, 15%) !important
		color #fff

.btn-filter-transp, .btn-catalog, .btn-htg
	&:hover
		background-color #e94a4b
		color #fff !important